CREATE TABLE [C6MartPeriodico].[MONITORAGGIO_INIZIALE_PERC] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[DATA_FOTO] datetime NOT NULL,
	[CTV_TOTALE] decimal(15,2) NULL,
	[CTV_EXT] decimal(15,2) NULL,
	[CTV_INV] decimal(15,2) NULL,
	[CTV_RIS] decimal(15,2) NULL,
	[CTV_PRE] decimal(15,2) NULL,
	[CTV_LIQ] decimal(15,2) NULL,
	[PERC_EXT] numeric(1,1) NOT NULL,
	[PERC_INV] numeric(1,1) NOT NULL,
	[PERC_PRE] numeric(1,1) NOT NULL,
	[PERC_RIS] numeric(1,1) NOT NULL,
	[PERC_LIQ] numeric(1,1) NOT NULL,
	[CTV_CC] decimal(15,2) NULL,
	[CTV_NA] decimal(15,2) NULL,
	[PARTITA_VIAGGIANTE] decimal(15,2) NULL,
	[VAR_COMPLESSIVO] decimal(15,3) NULL,
	[VAR_COPERTURA] decimal(15,3) NULL,
	[PROFILO] smallint NULL,
	[VAR_MAX_PROFILO] decimal(15,2) NULL,
	[ID_ELAB] int NULL,
	[RISKCLASS] decimal(15,3) NULL,
	[RISKCLASSMAX] decimal(15,3) NULL,
	[ctvself] decimal(18,2) NULL,
	[CTVSelfFoglio] decimal(18,2) NULL
)
GO